import React from "react";
import Image from "../Ui/Image";

const EmptyData = ({
  header,
  info,
  loading,
}: {
  info: string;
  header: string;
  loading: boolean;
}) => {
  if (loading) {
    return <></>;
  }
  return (
    <div className="EmptyData">
      <Image src="/DataState/EmptyData.gif" />
      <h1>{header}</h1>
      <p>{info}</p>
    </div>
  );
};

export default EmptyData;
